#macro-nav {}

/*-----------------------------------------------------------------------*/

#macro-nav > .content-wrapper {
	display: flex;
	flex-direction: column;
}
@media (min-width: 900px) {
	#macro-nav > .content-wrapper { row-gap: 40px; }
}
@media (max-width: 899.99px) {
	#macro-nav > .content-wrapper { row-gap: 35px; }
}

/*-----------------------------------------------------------------------*/

#macro-nav > .content-wrapper > header {
	align-self: center;
	max-width: 550px;
}
#macro-nav > .content-wrapper > header > * {
	margin: 0 auto;
	
	text-align: center;
	font-weight: 500;
	color: #1C3558;
}
#macro-nav > .content-wrapper > header > .title {
	line-height: 93%;
}
#macro-nav > .content-wrapper > header > .description {
	margin-top: 15px;
}
@media (min-width: 900px) {
	#macro-nav > .content-wrapper > header > .title {
		font-size: 50px;
	}
	#macro-nav > .content-wrapper > header > .description {
		line-height: 25px;
		font-size: 20px;
	}
}
@media (max-width: 899.99px) {
	#macro-nav > .content-wrapper > header > .title {
		font-size: 36px;
	}
	#macro-nav > .content-wrapper > header > .description {
		line-height: 130%;
		font-size: 16px;
	}
}

/*-----------------------------------------------------------------------*/

#macro-nav > .content-wrapper > footer { text-align: center; }
#macro-nav > .content-wrapper > footer > .cta-btn {}
@media (min-width: 900px) {
	
}
@media (max-width: 899.99px) {
	
}